<?php 
session_start();
// Este script tem um "login" do utilizador genérico (antes dos utilizadores)
// registados, é precisamente para fazer o registo de um novo utilizador,
// como tal é especial. 
// Não tem nenhum "output" HTML.
?>

<?php
require('../servidor.php');
require($entradaFILE.'.gttu.php');

// coloca os valores de utilizador e senha nas variáveis de Sessão
$_SESSION['dbregular']=$dbregular;
$_SESSION['dbregpass']=$dbregpass;

 // faz a ligação ao servidor - como utilizador "regular"
@ $ligacao = mysqli_connect($servidorMySQL,$dbuser,$dbregpass,$databaseName);


if (!$ligacao) {
    echo gettext("Error: Unable to connect to MySQL\n");
    echo gettext("Debugging errno: ").mysqli_connect_errno().PHP_EOL;
    echo gettext("Debugging error: ").mysqli_connect_error().PHP_EOL;
    echo "<meta http-equiv='refresh' content='3; url=".$entradaURL."index.php' />";
    exit;
}

?>

